curl --request GET \
--url https://api.hubapi.com/account-info/2025-09/details \
--header 'Authorization: Bearer <token>'{
"accountType": "APP_DEVELOPER",
"additionalCurrencies": [
"<string>"
],
"companyCurrency": "<string>",
"dataHostingLocation": "<string>",
"portalId": 123,
"timeZone": "<string>",
"uiDomain": "<string>",
"utcOffset": "<string>",
"utcOffsetMilliseconds": 123
}アカウントタイプ、タイムゾーン、通貨、データのホスティング場所などのアカウントの詳細を取得します。
curl --request GET \
--url https://api.hubapi.com/account-info/2025-09/details \
--header 'Authorization: Bearer <token>'{
"accountType": "APP_DEVELOPER",
"additionalCurrencies": [
"<string>"
],
"companyCurrency": "<string>",
"dataHostingLocation": "<string>",
"portalId": 123,
"timeZone": "<string>",
"uiDomain": "<string>",
"utcOffset": "<string>",
"utcOffsetMilliseconds": 123
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
アカウントのタイプ(APP_DEVELOPER、DEVELOPER_TEST、SANDBOX、STANDARDなど)。
APP_DEVELOPER, DEVELOPER_TEST, SANDBOX, STANDARD 会社が使用するプライマリー通貨。
アカウントのデータがホスティングされる場所。
HubSpotアカウントの固有ID。
アカウントが業務を行っているタイムゾーン。
HubSpotユーザーインターフェースにアクセスするために使用されるドメイン。
UTCからのタイムゾーンのオフセット(時間と分)。
UTCからのタイムゾーンのオフセット(ミリ秒)。